Subject: RE:Order #2000114-09834494 #Ref 20231122003112786
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 22 Nov 2023 12:06:49 -0800

Hello Sandra-

Thank you for the information that you have provided and we apologize for the damaged item that you have received. As our one time courtesy, we will send you a replacement order. Can you please confirm the address in where we will send the replacement order?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

I have attached the picture of the headboard that was little bit damaged when I received it yesterday. I already assembled the bed and my daughter started to use like that.